package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussWxCityInfo;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussWxCityInfoMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussWxCityInfo record);

    int insertSelective(TbPlussWxCityInfo record);

    TbPlussWxCityInfo selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussWxCityInfo record);

    int updateByPrimaryKey(TbPlussWxCityInfo record);
}